.wr {
  .breadcrumb {
    &__panel {
      margin-top: 5px;
    }
  }

  .sort-b{
    margin-top: 20px;
    ul{
      list-style-type: none;
      padding: 0;
      margin: 0;
      display: flex;
      li{
        margin-left: 10px;
        a{
          display: block;
        }
        a.active{
          color: red;
          font-weight: bold;
        }
      }
    }
  }

  .title__panel {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    &-txt {

    }
  }

  // form-controls manipulations :
  .d-form {
    &__label {
      font-size: 13px;
      margin-bottom: 0px;
    }

    .gr-input {
      margin-bottom: 10px;
    }
  }
}
